WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Update broke admin

[Resolved] Update broke admin

Viewing 15 replies - 1 through 15 (of 15 total)
  • Plugin Author Austin Passy

    @austyfrosty

    Sorry about that. Not sure what the issue is. I have tested it without issues. Can you get me a list of other plugins you are running?

    I am afraid to update until i speak with you. Especially after reading above statement from Florence. Normally, it says plugin needs update right under the plugin. On my plugin page, there is nothing near where your plugin is located. Instead, there is a big yellow box above all the plugins that says.

    Custom Login needs to be upgraded, please click here to start the upgrade.

    or below that is

    | Dismiss notice

    Is this correct? I am always afraid this is a hacker or something trying to get me to click it and everything disappears.

    I also have version 2.0.2 and it says the latest version is 2.0.2, so why am i getting notice to update? What is the update version?

    When i say ” there is nothing near where your plugin is located.” I mean there is no notice to update the plugin. The update notice is near the top of the page. I am not used to that, is that how you have ti setup?

    Hi there! I’ve disabled the plugin using filezilla for now. I’ll run some tests to see if it’s a conflicting plugin. I’ll let you know what happens.

    Cheers

    Well this is strange. With all other plugins turned off, and custom login turned on I get this message: Fatal error: Call to undefined function wp_enqueue_media() in wp-content/plugins/custom-login/classes/class.settings-api.php on line 109

    So I’m guessing the issue definitely lies with custom login, not with any other plugins I’m running.

    Plugin Author Austin Passy

    @austyfrosty

    Sorry, you must not be running WordPress 3.5. The new version requires it.

    Stopped working in mine too after the update. I have the latest WP, the problem I would say is with the new custom login.

    Plugin Author Austin Passy

    @austyfrosty

    @sandypasq The update message and the blank dismiss notice is generated by Cutom Login. The first one updates the settings, and the second one is a notification message.

    Broke my admin panel as well. Had to uninstall using filezilla. Hope for a quick fix

    2.0.4 fixed the broken admin issue. Thanks!

    Plugin Author Austin Passy

    @austyfrosty

    Thanks for your patience.

    Hi Austin, I’m not running the latest version of wordpress. My theme has been discontinued and I can’t update it anymore. I’m stuck with wordpress 3.4.2. Is there a way to revert back to the older version of custom login?

    Plugin Author Austin Passy

    @austyfrosty

    You can find it here. But I highly suggest you update your theme and WP core site.

    Just because it’s been discontinued doesn’t mean it’s incompatible with WordPress 3.5.

    The theme isn’t compatible anymore.. it sucks 🙁
    Anyway, thanks for your help!

    Plugin Author Austin Passy

    @austyfrosty

    @florence, maybe look into hiring someone to update the theme? There are not that many drastic changes from 3.4 to 3.5 that would render the theme incompatible.

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘[Resolved] Update broke admin’ is closed to new replies.